Page 1 of 1

Can not update database (v1.17.44 to v1.17.97)

Posted: Thu Dec 13, 2018 7:39 am
by El Cattivo
Hello,
that's my status:

Code: Select all

Environment Checks
WEB-INF/templates_c/ directory is writable.
WEB-INF/config.php file exists.
DSN is defined.
PHP version: 5.6.38, good enough.
mysqli PHP extension is loaded.
mbstring PHP extension is loaded.
gd PHP extension is loaded.
Connection to database successful.
There are 23 tables in database.
Database version is: 1.17.44. 
If I press update on I get the following message:

Code: Select all

Processing...
Done.
But when I update the page I get again the message "Database version is: 1.17.44."

Where is the mistake?

Re: Can not update database (v1.17.44 to v1.17.97)

Posted: Thu Dec 13, 2018 1:12 pm
by Nik
This was broken by accident in October 28, 2018 commit. Fixed in version 1.18.30.4641 - you need to get a new dbinstall.php file with a fixed link.

Re: Can not update database (v1.17.44 to v1.17.97)

Posted: Fri Dec 14, 2018 8:56 am
by El Cattivo
I downloaded the latest version of github. The behavior is the same

Re: Can not update database (v1.17.44 to v1.17.97)

Posted: Fri Dec 14, 2018 9:14 am
by El Cattivo
Sorry my fault now everything ok